
/* Show Metrics */
"5.title" = "Metriken anzeigen";

/* Show Nodes */
"6.title" = "Punkte zeigen";

/* Fill Outlines */
"7.title" = "Konturen füllen";

/* Columns */
"15.title" = "Spalten";

/* Show Anchors */
"JNn-NA-XpS.title" = "Anker anzeigen";

/* Show Names */
"Os7-VS-Uwr.title" = "Namen Anzeigen";

/* Print Selected Glyphs */
"UQ9-sF-ikr.title" = "Ausgewählte Glyphen drucken";

/* Show Color Labels */
"fDB-xK-vjf.title" = "Farb-Etikett anzeigen";

/* Show Notes */
"q6F-jt-Pta.title" = "Zeige Notizen";
